<?php
require 'sql.php';
$id_cliente = $_GET['id_cli'];
mysql_query("UPDATE `user` SET `status` = '1' WHERE `id` = '$id_cliente'");
mysql_query("UPDATE `jtsdns` SET `enabled` = '1' WHERE `id_user` = '$id_cliente'");
if (isset($_GET['r'])){
    header("Location: hostnames_usuario.php?id_usuario=$id_cliente");
    exit;
} else{
    header("Location: usuarios.php");
    exit;
}
?>